[art]
bazaart=C:\Program Files\Genelsoft\Robno2023\artikli.mdb
bazagl=C:\Program Files\Genelsoft\Robno2023\ks2015.mdb
firmanaziv=Genelsoft 
pjnaziv=PJ broj 1
pjsjediste=Kneza Milosa bb, Samac
jib=2602962300518
pdv=260296230051
dvijedecimale=0
sortiranje=1
sifraautomatski=0
Ugostiteljstvo=False
Veleprodaja=False
GotovinaJednaStavka=True
KontrolaKnjigaiLagera=True
ZalihePoOtpremnicama=True
BrziMod=False
VisecePejzaz=False
GrupaInterniIndex=-1
Korak=0
Redanje=1
BazaDigit=
DLSVrijednost=False
BazaPART=C:\Program Files\Genelsoft\Robno2023\partneri.mdb
VrsitiPoravnanje=False
IndexGrupe=1
MijenjatiRegional=False
OtpremniceNeuTK=True
StampacA4=
bazakasa=
PrikazatiNabavnuVrijednost=False
ProsjecnaMarza=24,43
PrvoNajnoviji=False
Diskont=False
[dg1]
0=115
1=250
2=46
3=105
4=64
5=82
6=81
7=100
8=100
9=100
10=67
11=100
12=100
13=100
14=80
15=100
16=100
17=100
18=59
19=100
20=100
21=100
22=100
23=100
24=100
25=100
26=100
27=100
28=100
29=100
30=100
31=100
32=100
33=100
34=100
35=100
36=92
37=100
38=100
39=100
40=100
41=100
42=100
43=100
44=100
[dg1vs]
0=True
1=True
2=True
3=True
4=True
5=True
6=True
7=True
8=True
9=True
10=True
11=False
12=False
13=False
14=False
15=False
16=False
17=False
18=True
19=False
20=False
21=False
22=False
23=False
24=True
25=False
26=False
27=False
28=False
29=False
30=False
31=False
32=False
33=False
34=False
35=False
36=False
37=True
38=True
39=True
40=True
41=False
42=False
43=False
44=False
[poddg1]
0=100
1=100
2=609
3=100
4=100
5=100
6=100
7=100
[poddg2]
0=100
1=100
2=100
3=100
4=100
[dgKartPret]
1=281
[dgKart]
2=315
[pomoc]
artikli=False
[popis]
SQL=Select * from popis_interni  where left(grupa,3) <> '999'  order by naziv
redanje=1
grupa=
recCount=108
Odrec=0
Dorec=50
datum=16.12.2023
[dginterni]
2=299
check2=True
1=88
0=75
[treb]
zadnje=1
[fascikla]
trebovanjefascikla=C:\Users\User\Documents\Trebovanja
[preview]
zoom=0,703208556149733
[dgminus]
0=54
2=220
3=54
[dgminus1]
0=56
2=449
[dgminus0]
1=85
2=269
3=51
4=81
5=57
6=88
[niv]
broj=U PRIPREMI
datum=19.12.2024 07:26:12
1=337
[dgarhiva]
0=346
1=88
[zadnjaniv]
zadnjaniv=U PRIPREMI
